using System.Collections.Generic;
using TEAMModelOS.SDK.Models.Cosmos.Common;

namespace TEAMModelOS.SDK.Models
{
    public class SyllabusTree : Tnode
    {
        public SyllabusTree() {
            children = new List<SyllabusTree>();
        }
        public List<SyllabusTree> children { get; set; }
    }
    public class SyllabusTreeNode{
        public string id { get; set; }
       // public string code { get; set; }
        public string scope { get; set; }
        public SyllabusTreeNode() {
            trees = new List<SyllabusTree>();
        }
        public List<SyllabusTree> trees { get; set; }
    }

}
